Error

two or more packages specified (libkf5kipi-data libsane-extras)